Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2003-0982

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2003-0982
Last Modified 05 Sep 2008 04:35:43
Published 05 Jan 2004 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2003-0982

Summary

Buffer overflow in the authentication module for Cisco ACNS 4.x before 4.2.11, and 5.x before 5.0.5, allows remote attackers to execute arbitrary code via a long password.

Vulnerable Systems

Operating System

  • Cisco Content Router 4430 4.0

  • Cisco Content Router 4430 4.1

Application

  • Cisco Application And Content Networking Software 4.0.3

  • Cisco Application And Content Networking Software 4.1.1

  • Cisco Application And Content Networking Software 4.1.3

  • Cisco Application And Content Networking Software 4.2

  • Cisco Application And Content Networking Software 4.2.7

  • Cisco Application And Content Networking Software 4.2.9

  • Cisco Application And Content Networking Software 5.0

  • Cisco Application And Content Networking Software 5.0.1

  • Cisco Application And Content Networking Software 5.0.3

  • Cisco Content Distribution Manager 4630

  • Cisco Content Distribution Manager 4630 4.0

  • Cisco Content Distribution Manager 4630 4.1

  • Cisco Content Distribution Manager 4650

  • Cisco Content Distribution Manager 4650 4.0

  • Cisco Content Distribution Manager 4650 4.1

  • Cisco Content Distribution Manager 4670

  • Cisco Content Engine 507

  • Cisco Content Engine 507 2.2 .0

  • Cisco Content Engine 507 3.1

  • Cisco Content Engine 507 4.0

  • Cisco Content Engine 507 4.1

  • Cisco Content Engine 560

  • Cisco Content Engine 560 2.2 .0

  • Cisco Content Engine 560 3.1

  • Cisco Content Engine 560 4.0

  • Cisco Content Engine 560 4.1

  • Cisco Content Engine 590

  • Cisco Content Engine 590 2.2 .0

  • Cisco Content Engine 590 3.1

  • Cisco Content Engine 590 4.0

  • Cisco Content Engine 590 4.1

  • Cisco Content Engine 7320

  • Cisco Content Engine 7320 2.2 .0

  • Cisco Content Engine 7320 3.1

  • Cisco Content Engine 7320 4.0

  • Cisco Content Engine 7320 4.1

  • Cisco Content Engine Module For Cisco Router 2600 Series

  • Cisco Content Engine Module For Cisco Router 3600 Series

  • Cisco Content Engine Module For Cisco Router 3700 Series


References

CERT-VN - VU#352462

BID - 9187

CISCO - 20031210 Vulnerability in Authentication Library for ACNS

XF - cisco-acns-password-bo(13945)

SECUNIA - 10409


Last Updated: 27 May 2016 10:38:08